#!/usr/bin/env python3

import nilmdb.cmdline


def main():
    """Main entry point for the 'nilmtool' command line script"""
    nilmdb.cmdline.Cmdline().run()


if __name__ == "__main__":
    main()
